Skip to content
+1-888-319-3663

COMMUNITY FORUM

Smartconnect 2013 Compatibility

klewis10367 asked 8 years ago
Is Smartconnect 2013 compatible with GP 2010?
Answers
Best Answer
Lorren answered 8 years ago
Yes, Smart Connect 2013 is compatible with GP 10, 2010 and 2013.
BOB replied 8 years ago

I am getting an error when attempting to run my map. The error includes “coule not load file or assembly econnect 12.0.0.0”. Im thinking it ia not liking my 32 bit install of gp 2013. has anyone else had this issue? When installing econnct, I did not have the option to install 32 bit econnect for gp 2013.

Lorren replied 8 years ago

Bob,

Is eConnect installed on the computer where you are trying to run the map?  You can install eConnect from the SmartConnect installer.

Thanks,
Lorren


If you would like to submit an answer or comment, please sign in to the eOne portal.